Monday, June 21, 2010

iOS 4 For iPad


Will it work on your iDevice?

iPhone owners
  • Original iPhones (2007) cannot run iOS 4 or run any apps developed for iOS 4. WTF
  • iPhone 3G (2008) owners can run iOS 4, but multitasking is not supported. WTF
  • iPhone 3GS (2009) and the upcoming iPhone 4 are fully compatible with iOS 4.  YEA
iPod Touch owners
  • Original iPod Touch (2007) devices cannot run iOS 4.
  • Second-generation iPod Touch (2008) devices can run iOS 4, but multitasking is not supported.
  • Third-generation iPod Touch (2009 and current) devices fully support iOS4.
iPad owners
  • You won’t get iOS 4 until fall. WTF

Here’s how to install the update:

  1. Upgrade your iTunes version to 9.2.
  2. Back up your data! Plug in your iOS device via USB and hit Sync.
  3. When you’re done syncing, click Check for Update.
  4. Download iOS 4, then follow instructions to install. Done!

No comments:

Post a Comment

iPad, I'm Lovin' IT!